teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 193.138.218.162
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1713732993718
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1720548113485
  login: 1720548113421
  kits:
    adventurer: 1713544931160
money: '648.32667499999997597'
last-account-name: Indygen
lastlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.569845355404297
  y: 66.07472379453526
  z: -68.53561160701952
  yaw: 117.0158462524414
  pitch: 35.24995040893555
logoutlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.5
  y: 66.0
  z: -68.5
  yaw: 82.66594696044922
  pitch: 44.40003204345703
homes:
  home:
    world: 5691d948-7217-48a4-8edb-69b52cf7f281
    world-name: playworld
    x: 1853.1920995659084
    y: 95.0
    z: 361.3628579366914
    yaw: -164.97425842285156
    pitch: 12.899109840393066
confirm-pay: true
